Subject: bug#28050: CC Mode 5.33 (C/*l); indentation of array and enum in GNU style isn't right

From: Mohammed Sadiq <[email-masked]>
Date: Thu, 27 Sep 2018 16:39:43 +0530

> On Sun, Sep 23, 2018 at 05:47:29 +0530, Mohammed Sadiq wrote:
>> On 2018-09-23 01:00, Alan Mackenzie wrote:

> diff -r e38b65ad9145 cc-align.el
> --- a/cc-align.el	Mon Aug 27 20:23:23 2018 +0000
> +++ b/cc-align.el	Tue Sep 25 19:01:56 2018 +0000

[ ... ]

Sorry the patch isn't applying the emacs master branch.
And I'm now busy with some work to manually merge each change.
It would be nice if you can rebase the patch over emacs master.
Or is the patch against cc-mode from sourceforge?

If you are busy too, please wait. I shall try again as I have
time. I wish this to be fixed in 27.x.

Thanks